/* @override http://brontojoris.local/assets/styles.css */
/* @group CSS Reset */
body {
	font-family: Calibri,Tahoma, sans-serif;
	font-size: 14px;
	color: #444;
}
body, div, dl, dt, dd, li, pre,form, fieldset, input, textarea, p, blockquote, th, td, button {
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-weight: normal;
}
address, caption, cite, code, dfn, var {
	font-style: normal;
	font-weight: normal;
}
code, pre, var {
	font-family: Consolas, monospace;
	font-size: 110%;
}
ul, ol {
	list-style: none;
	margin: 0;
	padding: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th {
	text-align: left;
	font-weight: normal;
	font-style: normal;
}
acronym, abbr, fieldset, img {
	border: 0;
}
:focus {
	outline: 0;
}
h1 {
	font-size: 240%
}
h2 {
	font-size: 180%
}
h3 {
	font-size: 160%
}
h4 {
	font-size: 130%
}
h5 {
	font-size: 110%
}
h6 {
	font-size: 100%
}
.clear {
	clear: both;
}
/* @end */
/* @group Common Styling */
a, a:link { color: #009EDD; }
a:visited { color: #6F3168; }
a:hover   { color: #CF2120; }
a:active  { color: #4E6C0B; }
abbr, acronym
{
	border-bottom: .1em dotted rgba(0,0,0,0.3);

}
abbr:hover, acronym:hover
{
	border-color: rgba(0,0,0,0.7);
	cursor: help;
}
blockquote {
	color: #317008;
	font-size: 120%;
	font-style: italic;
}
cite {
	color: #999;
	font-size: 76%;
}
dl dt {
	float: left;
	font-weight: bold;
	margin-right: 8px;
}
dl dd {
	font-style: normal;
}
ol {margin-left: 3em;}
ol li {
	list-style: decimal !important;
	background: none !important;
	padding-left: 0px !important;
}
/* @end */
/* @group Debug */
dis* {
	background-color: rgba(100,120,150,0.1);
}

/* @end */
/* @group Layout */
body {
	background-image: url(bg_strip.gif);
	background-repeat: repeat-x;
	}
#page {
	margin: 0px auto;
	overflow: hidden;
	width: 784px;
}

/* @end */
/* @group Forms */
form {
	overflow: hidden;
}
fieldset {}
legend {
	font-weight: bold;
}
label {
	width: 120px;
	float: left;
	clear: left;
	overflow: hidden;
	white-space: nowrap;
	margin-right: 16px;
	margin-bottom: 8px;
}

input {
	float: left;
	clear: right;
	width: 240px;
	margin-bottom: 8px;
}
textarea {
	float: left;
	clear: right;
	width: 240px;
	height: 140px;
	margin-bottom: 8px;
}
button {
	float: left;
	padding: 4px;
	width: 120px;
	margin-left: 120px;
	/*
	background-image: url(bg_strip.gif);
	background-repeat: repeat-x;
	background-position: 10px 10px;
	*/
}
/* @group Request a Quote */

/* @end */
/* @group Mini Quote */
#content form legend {
	font-size: 120%;
	color: #222;
	font-family: Cambria, Palatino, serif;
	font-weight: lighter;
	padding-bottom: 10px;
}
.single input,
.single textarea {
	width: 188px;
}
.double input,
.double textarea {
	width: 380px;
}
.double button {
	margin-left: 126px;
}
.mini fieldset.comments {
	padding-top:30px;
}
.mini fieldset.comments textarea {
	height: 72px;
}

/* @end */
/* @group Client Login */
#sidebar input {width:164px;}
#sidebar button {margin-left:48px;}
/* @end */
/* @end */
/* @group Masthead */

#masthead {
	margin-top: 10px;
	background-image: url(bg_masthead_shadow.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	overflow: hidden;
	margin-bottom: 24px;
}
#logo {
	background-image: url(bg_brontojoris.gif);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	height: 72px;
	width: 321px;
	display: block;
	float: left;
}
#logo h1, #logo h2 {
	visibility: hidden;
}
/* @group Global Nav */

#globalnav {
	float: right;
	display: block;
	height: 48px;
	overflow: hidden;
	margin-top: 24px;
}
#globalnav ul {
	display: block;
	margin: 0;
	overflow: hidden;
}
#globalnav li {
	display: block;
	padding: 0;
	margin: 0;
	float: left;
}
#globalnav li:first-child {}
#globalnav a,
#globalnav a:link,
#globalnav a:visited {
	display: block;
	margin: 0;
	padding: 8px 0px 8px 0px;
	text-decoration: none;
	text-align: center;
	width: 96px;
	height: 32px;
	color: #20C0CF;
	font-size: 150%;
}
#globalnav a:hover {
	color: #CF2120;
	background-image: url(bg_indicator.png);
	background-repeat: no-repeat;
	background-position: center bottom;	
}
#globalnav a.active,
#globalnav a:active {
	background-image: url(bg_indicator.png);
	background-repeat: no-repeat;
	background-position: center bottom;	
}
/* @end */
/* @end */
/* @group Content */
#content {
	float: left;
	overflow: hidden;
	width: 608px;
}
#content h3,
#content h4,
#content h5,
#content legend {
	font-family: Cambria, Palatino, serif;
	font-weight: lighter;
	margin-bottom: 10px;
	
}
#content h4 {
	font-size: 120%;
	color: #222;
}
#content p {
	line-height: 1.161em;
	padding-bottom: 0.58em;
}
#content ul li {
	list-style: none;
	background-image: url(bg_green_bullet.gif);
	background-repeat: no-repeat;
	background-position: 0px -1px;
	padding-left: 12px;
}
#content img.left {
	float: left;
	margin: 0px 8px 8px 0px;
}
#content img.right {
	float: right;
	margin: 0px 0px 8px 8px;
}
/* @group Boxes */
#content .box {
	float:left;
	margin:4px 16px 16px 0px;
	width: 192px;
	height: 192px;
	overflow: hidden;
}
#content .right {
	float: right;
}
#content .box.last {
	margin-right:0px;
}
#content .single {
	width: 192px;
}
#content .double {
	width: 384px;
}
#content .triple {
	width: 592px;
}
#content .tall {
	height: 400px;
}
#content .expand {
	height: auto;
}
#content .spill {
	overflow: visible;
}
#content .shadow {
	padding-bottom: 16px;
	background-image: url(bg_footer_shadow);
	background-repeat: no-repeat;
	background-position: center bottom;
}
/* @end */
/* @group Tables */
#content table {
	width: 100%;
	margin-bottom: 8px;
}
#content table th {
	font-weight: bold;
	text-align: center;
}
#content table th,
#content table td {
	padding: 6px;
}
#content table .numeric,
#content table .money {
	text-align: right;
	white-space: pre;
}
#content tr:first-child,
#content tr:last-child {
	border-bottom: 1px solid rgba(100,120,150,0.2);
}
#content tr:nth-child(odd) {
  background-color: rgba(100,120,150,0.1);
}

/* @end */
/* @end */
/* @group Sidebar */
#sidebar {
	margin-left: 8px;
	float: left;
	width: 168px;
	font-size: 0.88em;
	background-image: url(bg_sidebar_divider.png);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-bottom: 64px;	
}
#sidebar .section {
	margin-bottom: 16px;
}
#sidebar h5 {
	margin-bottom: 4px;
	color: #20C0CF;
	background-image: url(bg_sidebar_divider.png);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-bottom: 8px;
}
#sidebar h5 a:link,
#sidebar h5 a:visited {color: #20C0CF; text-decoration: none; }
#sidebar h5 a:hover {color: #CF2120;}

#sidebar ul {
	list-style: none;
	padding-left: 0px;
}
#sidebar ul li {
	margin-bottom: 4px;
	list-style: none;
	background-image: url(bg_green_bullet.gif);
	background-repeat: no-repeat;
	background-position: 0px -1px;
	padding-left: 12px;
}
/* @end */
/* @group Footer */
ul#footer {
	margin-left: 260px;
	float: left;
	display: block;
	font-size: 90%;
	overflow: hidden;
}
#footer li {
	display: block;
	padding: 0px 0px;
	float: left;
}
#footer a {
	display: block;
	margin: 0;
	padding: 8px 16px 8px 16px;
	text-decoration: none;
	color: #5d544c;
}
#footer a:link, #footer a:visited, #footer a:active {
	text-decoration: none;
} 
#footer a:hover {
	text-decoration: underline;
} 
/* @end */


